.kop {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none;; color: #6D0C7C}

.kopjeklein {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #925B9E}

.textklein {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #3A267E}

.text {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #990000}

.textbold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; line-height: 8pt; font-weight: bold; font-variant: normal; text-transform: none; color: #3A267E }

.textpurple {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #660066}

body { background-repeat: repeat; background-position: 0px 0px}

.textItalic { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: italic; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none }

.textgrootboldpaars { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #660066; text-decoration: none}

.current { font-family: Verdana, Arial, sans-serif; font-size: 8pt; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #660066; text-decoration: none }

A:Hover  { font-family: Verdana, Arial, sans-serif; font-size: 8pt; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #660066; text-decoration: none }

a  { font-family: Verdana, Arial, sans-serif; font-size: 8pt; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #660066; text-decoration: none }

td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #3A267E}